<%= 'A new Boxroom password has been generated for you.'.t %>
<%= 'Use the following to log in to Boxroom:'.t %>

   <%= 'URL:'.t + WEBSERVER_ADDR %> 
   <%= 'Username'.t %>: <%= @name %>
   <%= 'Password'.t %>: <%= @password %>